#PlayerBG, #player {
    height: 385px;
    background-color: #000;
    text-align: center;
}

#VideoThumbnail img {
    margin-left: 27px;
}

#type { 
    margin-bottom: 15px;
}

#type .button {
    height: 30px;
    float: left;
    text-align: center;
    color: #233e05;
    font-size: 18px;
    background-color: #e8f3e8;
    font-weight: bold;
    padding: 12px 0 0 0;
    cursor: pointer;
}

#type .button:hover,
#type .button.selected {
    color: #fd8525;
    background-color: #fff;
}

#thumbnail {
    margin-top: 14px;
    border-top: solid 1px #e7e7e7;
    padding-top: 14px;
}

#thumbnail .video {
    float: left;
    width: 153px;
    height: 190px;
    margin-right: 15px;
    cursor: pointer;
}

#thumbnail .video .img {
    width: 153px;
    height: 116px;
    cursor: pointer;
    position: relative;
}

#thumbnail .video .img .border {
    width: 151px;
    height: 114px;
    border: 1px #cccccc solid;
    position: absolute;
    top: 0px;
}

#thumbnail .video:hover .img .border,
#thumbnail .video .img .border.selected {
    width: 145px;
    height: 108px;
    border: 4px #fd8524 solid;
}

#thumbnail .video .img .border.selected .icon {
    display: block;
}

#thumbnail .video .img .border .icon {
    position: relative;
    width: 46px;
    height: 46px;
    background: url(/revamp/images/videoCtr_videoList_play.png);
    margin: 0 auto;
    top: 50%;
    margin-top: -23px;
    display: none;
}

#thumbnail .video .title {
    font-size: 15px;
    color: #184d99;
    margin-top: 5px;
    line-height: 1.2;
}

#thumbnail .video:hover .title {
    color: #fd8524;   
}

#thumbnail .video .time {
    font-size: 13px;
    color: #999999;
    margin-top: 5px;
    width: 162px;
}

#thumbnail .video.right {
    margin-right: 0px;
}

#videoCtr_more {
    cursor: pointer;
}

#largeRec01,
#fbLikeBoxWrap {
    margin-top: 15px;
}

#videoSection {
    position: relative !important;
}

#videoContext {
    width: 100% !important;
    height: 100% !important;
    position: relative !important;
}

#videoContext video {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain !important;
}